Recommended update for resource-agents

SUSE Recommended Update: Recommended update for resource-agents
Announcement ID: SUSE-RU-2019:1520-1
Rating: moderate
References: #1131793
Affected Products:
  • SUSE Linux Enterprise High Availability 12-SP2

An update that has one recommended fix can now be installed.

Description:

This update for resource-agents fixes the following issues:

  • Added some fixes for galera (bsc#1131793) * Ignore safe_to_bootstrap in grastate.dat in some cases * Allow empty password for "check_passwd" parameter * Log message when changing content of grastate.dat file

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise High Availability 12-SP2:
    zypper in -t patch SUSE-SLE-HA-12-SP2-2019-1520=1

Package List:

  • SUSE Linux Enterprise High Availability 12-SP2 (ppc64le s390x x86_64):
    • ldirectord-3.9.7+git.1461938976.cb7c36a-14.24.1
    • monitoring-plugins-metadata-3.9.7+git.1461938976.cb7c36a-14.24.1
    • resource-agents-3.9.7+git.1461938976.cb7c36a-14.24.1
    • resource-agents-debuginfo-3.9.7+git.1461938976.cb7c36a-14.24.1
    • resource-agents-debugsource-3.9.7+git.1461938976.cb7c36a-14.24.1

References: